<? 
$psbhostemailaddress = "thepsbhostemailaddress"; //EDIT ME
$roothostname = "localhost";
$psbhostusername = "matej"; //EDIT ME
$psbhostpassword = "database112"; //EDIT ME
$psbhostdatabasename = "data"; //EDIT ME
mysql_connect("".$roothostname."","".$psbhostusername."","".$psbhostpassword."") or die(mysql_error());
mysql_select_db("".$psbhostdatabasename."") or die(mysql_error()); 
?>
